_id: R4uJ4NBb4zfkUNPq
_key: '!items!R4uJ4NBb4zfkUNPq'
img: systems/pf1/icons/skills/red_05.jpg
name: Shadow Vision
system:
  abilityType: su
  associations:
    classes:
      - Bloodrager
  description:
    value: >-
      <p>While bloodraging, you gain low-light vision if you don’t already have
      it. If you already have low-light vision, you gain darkvision to a
      distance of 30 feet.</p>

      <p>At 10th level, you gain darkvision with a range of 30 feet, or add 30
      feet to the range of your darkvision if you already have it.</p>
  subType: classFeat
type: feat

